/* The name of the table in an account's workspace that contains information about the account */
"Account Information" = "Informações da Conta";

/* A warning about all the times in the imported document being in GMT because that's all lasso supports for now. */
"All times have been converted to GMT." = "Todos os horários foram convertidos a GMT.";

/* Header row string for the amount of a bank transaction */
"Amount" = "Quantidade";

/* Header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified" = "Quantidade na Moeda Especificada";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified Synonyms" = "Quantidade na Moeda Especificada";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the amount of a bank transaction */
"Amount Synonyms" = "Quantidade|Quant";

/* Header column string for the available balance field of an account information table */
"Available Balance" = "Balanço Disponível";

/* Header column string for the available balance date field of an account information table */
"Available Balance Date" = "Data de Balanço Disponível";

/* Header column string for the balance field of an account information table */
"Balance" = "Saldo";

/* Header column string for the balance date field of an account information table */
"Balance Date" = "Data de Balanço";

/* Header row string for the bank account destination for a payment/transfer */
"Bank Account To" = "Conta de Banco para";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the bank account destination for a payment/transfer */
"Bank Account To Synonyms" = "Conta de Banco Para|Conta Bco Para|Conta de Destino|Cta Destino";

/* Header column string for the bank ID field of an account information table */
"Bank ID" = "ID de Banco";

/* Header column string for the account type field of an account information table */
"Branch ID" = "ID da Seção";

/* Header column string for the credit card number field of an account information table */
"Card Number" = "Número do Cartão";

/* Header row string for the check number associated with a bank transaction */
"Check Number" = "Número de Verificação";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the check number associated with a bank transaction */
"Check Number Synonyms" = "Número de Verificação|Núm. Verif.|Nº Verif.";

/* The root of the workspace name for a checking account */
"Checking" = "Controle";

/* The root of the workspace name for a credit card account */
"Credit Card" = "Cartão de Crédito";

/* Header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To" = "Conta de Cartão de Crédito para";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To Synonyms" = "Conta de Cartão de Crédito Para|Cta de Cartão de Crédito Para|Destino da Conta de Cartão de Crédito|Destino da Cta de Cartão de Crédito";

/* The root of the workspace name for a credit line account */
"Credit Line" = "Linha de Crédito";

/* Header column string for the currency field of an account information table */
"Currency" = "Moeda";

/* Header row string for the currency symbol for a bank transaction */
"Currency Name" = "Nome da Moeda";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the currency symbol for a bank transaction */
"Currency Name Synonyms" = "Nome da Moeda|Moeda";

/* Header row string for the conversion rate between two currencies */
"Currency Rate" = "Cotação da Moeda";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the conversion rate between two currencies */
"Currency Rate Synonyms" = "Cotação da Moeda|Cotação";

/* Header row string for the date of a bank transaction */
"Date" = "Data";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the date of a bank transaction */
"Date Synonyms" = "Data";

/* A warning about finding an invalid currency code and it being replaced with the default currency. */
"Encountered an invalid currency code, %@. Falling back to the current default currency, %@." = "Um código de moeda inválido foi encontrado, %1$@. Voltando à moeda padrão atual, %2$@.";

/* A warning about encountering an invalid GMT offset value. It needs to be in the range [-12,12]. */
"Encountered an invalid GMT offset value of %.2f. Using an offset of 0 instead." = "Um valor de offset GMT inválido de %.2f foi encontrado. Usando um offset de 0 em vez disso.";

/* Header column string for the account ID field of an account information table */
"Header Column ID" = "ID";

/* Header column string for the account type field of an account information table */
"Header Column Type" = "Tipo";

/* Header row string for the identifier given to a transaction by the financial institution */
"Header Row ID" = "ID";

/* Header row string for the type of a bank transaction */
"Header Row Type" = "Tipo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the identifier given to a transaction by the financial institution */
"ID Synonyms" = "ID";

/* Header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source" = "Fonte 401k de Investimento";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source Synonyms" = "Fonte 401k de Investimento|Fonte 401k";

/* Header column string for the account key field of an account information table */
"Key" = "Chave";

/* Header row string for the Memo field of an OFX bank transaction */
"Memo" = "Memorando";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the Memo field of an OFX bank transaction */
"Memo Synonyms" = "Memorando";

/* A warning about the currency property missing from somewhere it is required. */
"Missing a required currency specification. Falling back to the current default currency, %@." = "Uma especificação de moeda requerida está faltando. Retornando à moeda padrão atual, %@.";

/* The root of the workspace name for a money market account */
"Money Market" = "Mercado Monetário";

/* An error message presented when we try to import an OFX file that doesn't have any transactions that we understand in it. */
"No transactions were imported. Only bank and credit card transactions can be imported from OFX files." = "Nenhuma transação foi importada. Somente as transações bancárias e de cartão de crédito podem ser importadas dos arquivos OFX.";

/* Header row string for the payee ID associated with a bank transaction */
"Payee ID" = "ID do Recebedor";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee ID associated with a bank transaction */
"Payee ID Synonyms" = "ID do Recebedor";

/* Header row string for the payee name associated with a bank transaction */
"Payee Name" = "Nome do Recebedor";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee name associated with a bank transaction */
"Payee Name Synonyms" = "Nome do Recebedor|Recebedor";

/* Header row string for a number that uniquely identifies a bank transaction */
"Reference Number" = "Número de Referência";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a number that uniquely identifies a bank transaction */
"Reference Number Synonyms" = "Número de Referência|Núm. Referência|Nº Referência|Número Ref.|Núm. Ref.|Nº Ref.";

/* The root of the workspace name for a savings account */
"Savings" = "Poupança";

/* Header row string for a server assigned ID for a bank transaction */
"Server ID" = "ID do Servidor";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a server assigned ID for a bank transaction */
"Server ID Synonyms" = "ID do Servidor|Servidor";

/* Header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code" = "Código Industrial Padrão";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code Synonyms" = "Código Industrial Padrão|Código Industrial";

/* A warning about encountering an invalid OFX header and that this might mean that we won't be able to read the document correctly. */
"This OFX file has an invalid header. Continuing to import but the imported document may not be correct." = "Este arquivo OFX possui um cabeçalho inválido. Continuando com a importação, porém talvez o documento importado não seja correto.";

/* The name of the table in an account's workspace that contains the transactions for the account */
"Transactions" = "Transações";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the type of a bank transaction */
"Type Synonyms" = "Tipo";

/* A general error message when the reader is unable to create a DOM for the given OFX file. */
"Unable to successfully read the OFX file." = "Não foi possível ler o arquivo OFX com êxito.";

